/* http://meyerweb.com/eric/tools/css/reset/ */
/* v1.0 | 20080212 */

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td {
	margin: 0;
	padding: 0;
	border: 0;
	outline: 0;
	font-size: 100%; }
	
body	{ }
ol, ul  { list-style: none; }

/* remember to define focus styles! */
:focus  { outline: 0; }

/* tables still need 'cellspacing="0"' in the markup */
table 	{ /* border-collapse: collapse; border-spacing: 0; */ }


/*---------------------------------------------- 
				F A R B E N

font rot:			#d30014;
font hell grau:		#afbbbe
font mittel grau:	#71828a;
font dunkel grau:	#4b575c;

background:		#bfcacc;

------------------------------------------------*/

/*---------------------------------------------- 
			F O N T   I N C L U D E
------------------------------------------------*/
@font-face {
    font-family: 'BebasNeueRegular';
    src: url('webfonts/BebasNeue-webfont.eot');
    src: url('webfonts/BebasNeue-webfont.eot?#iefix') format('eot'),
         url('webfonts/BebasNeue-webfont.woff') format('woff'),
         url('webfonts/BebasNeue-webfont.ttf') format('truetype'),
         url('webfonts/BebasNeue-webfont.svg#webfontj1CI1MAi') format('svg');
    font-weight: normal;
    font-style: normal;

}

/*---------------------------------------------- 
				A L L G E M E I N
------------------------------------------------*/

body {
	background: #c5cfd0 url(bg.jpg) repeat-x;
	font-family: Helvetica, Arial, Verdana, sans-serif;  font-size: 13px; line-height: 18px; color: #71828a; 
}

a { color: #d30014; text-decoration:none; }
a:hover { text-decoration:underline; }
	
#container {
	width: 950px;
	margin: 50px auto 0 auto;
}

#top { 
	height: 100%;
	overflow:hidden;
}

#top .top_left {
	width: 325px;
	height: 125px;
	float: left;
}
	
#top .top_right {
	width: 625px;
	height: 125px;
	float: left;
}

#top .top_nav {
	background-image: url(nav_top_bg.jpg);
	width: 625px;
	height: 90px; /* height + padding = 100 */
	padding-top: 10px;
}

#top .top_info {
	background-color: #fff;
	height: 25px;
	width: 600px;
	overflow: hidden;
	height: 25px;
	color: #71828a; font-size: 11px; line-height: 25px;
	}
	
#top .top_info .top_info_left {
	float: left;
	width: 290px; /* 300 -10 */
	padding-left:10px;
	text-align:left;
	}
	
#top .top_info .top_info_right {
	float: left;
	width: 290px;
	text-align: right;
	/*display: none;*/
	}
	
#top .top_info a { color: #71828a; text-decoration: none; font-size: 11px; line-height: 25px; }
#top .top_info a:hover { color: #d30014; }

#header {
	height: 100%;
	overflow:hidden;
	}
	
	
#header .header_right {
	background: #fff url(header.jpg) no-repeat top left;
	width: 600px;
	height: 333px;
	float:left;
	}
	
#main { 
	overflow: hidden;
	height: 100%;
	position:relative;
	margin-bottom: 50px;
}
	
#main #col1 {
	/*background-color: #090;*/
	width: 325px;
	float:left;
	/*padding-left: 25px;*/
	position: relative;
	}

#main #col1 img { 
	margin-left: 25px;
}

#main #col1 .nav_left {
	width: 325px;
	float:left;
	padding-bottom: 25px;
	position:relative;
	}
	
#main #col1 .nav_left .nav_bg_top {
	width: 300px;
	height: 9px;
	background-image: url(bg_nav_left_top.jpg);
	margin-left: 25px;
	}
	
#main #col1 .nav_left .nav_bg_bottom {
	width: 300px;
	height: 9px;
	background-image: url(bg_nav_left_bottom.jpg);
	margin-left: 25px;
	}
	
#main #col1 .shadow_left {
	width: 25px; height: 250px;
	background: url(shadow_left.png) no-repeat;
	position:absolute;
	bottom: 0;
	left: 0;	
	}

#main #col1 .shadow_bottom {
	width: 250px; height: 25px;
	background: url(shadow_bottom.png) no-repeat;
	position:absolute;
	bottom: 0;
	left: 25px;	
	}
	
#main #col2 {
	width: 625px;
	margin-left: -25px;
	padding-left: 25px;  /* margin und padding muss wegen der schatten */
	float:left;
	position:relative;
	}
	
#main #col2 .header {
	/*background: #fff url(header.jpg) no-repeat top left;*/
	width: 600px;
	/*height: 308px;*/
	float:left;
	}
	
#main #col2 .content {
	background-color: #fff;
	width: 500px;
	padding: 25px 50px 50px 50px;
	margin-bottom: 25px;
	min-height:450px;
	height: auto !important; /* IE6 hack */
	height:450px; /* IE6 hack */
	float: left;
	}
	
#main #col2 .shadow_left {
	width: 25px; height: 250px;
	background: url(shadow_left.png) no-repeat;
	position:absolute;
	bottom: 0;
	left: 0;	
	}

#main #col2 .shadow_bottom {
	width: 250px; height: 25px;
	background: url(shadow_bottom.png) no-repeat;
	position:absolute;
	bottom: 0;
	left: 25px;	
	}
	
#bottom {
	padding-right: 25px;
	overflow: hidden;
	height: auto;
	font-size: 11px;
	color: #71828a;
	float: right;
	margin-bottom: 25px;
	}
	
#bottom .bottom_left {
	width: 300px;
	float: left;
	text-align: left;
	}
	
#bottom .bottom_right {
	width: 300px;
	float: left;
	text-align: right;
	}
	
#bottom a { color: #71828a; text-decoration:none; }
#bottom a:hover { color: #d30014; text-decoration:none; }



#col1 .adress {	padding-left: 25px; color: #71828a; font-size:12px; font-weight: bold;	}
#col1 .adress span {	color: #d30014;	 font-size: 15px; font-weight:bold; margin-bottom:5px;}


/* --------------------- NAV 1st level --------------------- */
ul.nav1st {
	overflow:hidden; height: auto;
	font-family:"BebasNeueRegular";
	 }
	
ul.nav1st li {
	float: left;
	padding: 0 25px;
	/*background: url(nav1st_bg.jpg) no-repeat top right;*/
	border-left: 1px solid #e5191a;
	border-right: 1px solid #a50008;
	}
	
ul.nav1st li.last_element {  /* Damit das letzte element keine border right bekommt */
	border-right: none;
	}

ul.nav1st a, ul.nav1st a:link {
	letter-spacing: 2px; text-transform: uppercase; 
	font-size: 20px; text-decoration: none; color:#fff;line-height: 80px; /*font-weight: bold;*/
	display:block; }

ul.nav1st a:hover {	color:#000;  }
ul.nav1st li a.current, ul.nav1st li a.current:link { color:#000; }


/* --------------------- NAV 2nd level --------------------- */
ul.nav2nd {
	font-family:"BebasNeueRegular";
	background-image: url(bg_nav_left.jpg);
	background-repeat: repeat-y;
	width: 275px;
	/* min-height: 290px; */ /* Damit der ganze Block eine mindesthöhe von 308px hat */
	margin-left: 25px;
	padding-left: 25px;
}
	
ul.nav2nd li {
	}

ul.nav2nd a, ul.nav2nd a:link {
	letter-spacing: 2px;
	font-size: 20px; text-decoration: none; color:#fff;line-height: 29px; /*font-weight: bold;*/
	display:block; }

ul.nav2nd a:hover {	color:#000;  }
ul.nav2nd li a.current, ul.nav2nd li a.current:link { color:#000; }


/* --------------------- NAV 3rd level --------------------- */
ul.nav3rd {
	/*border: 1px solid black;*/
	font-family:"BebasNeueRegular";
	background-image: url(bg_nav_left.jpg);
	background-repeat: repeat-y;
	width: 275px;
	margin-left: 25px;
	padding-left: 50px;
}
	
ul.nav3rd li {
	}

ul.nav3rd a, ul.nav3rd a:link {
	letter-spacing: 2px;
	font-size: 16px; text-decoration: none; color:#fff;line-height: 24px; /*font-weight: bold;*/
	display:block; }

ul.nav3rd a:hover {	color:#000;  }
ul.nav3rd li a.current, ul.nav3rd li a.current:link { color:#000; }




/*  - - - - - - - -   rex4mod1 - Artikel schreiben - - - - - - - - - - */

div.rex4mod1 {
 	font-size: 12px; 
	margin-bottom: 10px; 
	overflow:hidden; 	/* damit die floats gecleared werden - nicht entfernen */
	height:100%;		/* IE6 overflow:hidden hack - nicht entfernen  */}  

div.rex4mod1_date { display:none; }

div.rex4mod1_title {
	font-family:"BebasNeueRegular";
	text-transform: uppercase; letter-spacing: 0.1em;
	font-size: 30px; color: #d30014; line-height:35px; /*font-weight: bold;*/
	margin-bottom: 10px; }

div.rex4mod1_editor {
 	font-size: 13px; line-height: 18px; color:#71828a;
	margin-bottom: 10px; }
	
div.rex4mod1_editor p {
 	margin-top: 4px; }

div.rex4mod1_editor h1 {
	font-family:"BebasNeueRegular";
	font-size: 25px; color: #d30014; line-height:25px;	margin-top: 15px; margin-bottom: 3px; font-weight:lighter; }

div.rex4mod1_editor h2 {
	font-size: 16px; line-height:20px;	
	margin-top: 15px; }
	
div.rex4mod1_editor h3 {
	font-size: 14px; line-height:20px;	font-weight: bold;
	margin-top: 15px; }

div.rex4mod1_editor ul {
	list-style: disc;
	margin-left:30px; margin-top:5px; margin-bottom:5px; }

div.rex4mod1_editor ol {
	margin-left:30px; margin-top:5px; margin-bottom:5px;
	list-style-type: decimal; } 
	
div.rex4mod1_editor a:link 		{ color: #d30014; text-decoration: none; }
div.rex4mod1_editor a:visited	{ color: #d30014; text-decoration: none; }
div.rex4mod1_editor a:active 	{ color: #d30014; text-decoration: underline; }
div.rex4mod1_editor a:hover 	{ color: #d30014; text-decoration: underline; }

div.rex4mod1_editor table {
	width:500px; } 

div.rex4mod1_editor td {
	background-color: #eeeeee;
	padding-left:5px; padding-right:5px; } 
	
div.rex4mod1_editor thead td {
	background-color: #5a6571; color:#fff;
	padding-left:5px; padding-right:5px; }
	
	
	



/*  - - - - - - - -   rex4mod - 7 - Sitemap  - - - - - - - - - - */

/* Allgemein */

.wglLinkTree             				{ margin:0; }
.wglLinkTree *                  		{ margin:0;padding:0 }
.wglLinkTree ul                     	{ list-style-type:none; }
.wglLinkTree li                 		{ list-style:none; }

/* - - - - Sitemap Level 1 - - - - */

.wglLinkTree .navLevel1 { 
	/* border: 1px dotted #5a6571;  */
	margin:0px 0; 
	font-size:20px; line-height:40px; }

.wglLinkTree .navLevel1 a       		{ color: #d30014; font-weight:bold; text-decoration: none;}
.wglLinkTree .navLevel1 a:hover    		{ color: #d30014; font-weight:bold; text-decoration: underline;}


/* - - - - Sitemap Level 2 - - - - */

.wglLinkTree .navLevel2 {
	margin-left:25px; padding-left:15px; 
	font-size:14px; line-height:18px;
	background-image: url(line.gif); background-repeat: no-repeat; background-position: left center; }

.wglLinkTree .navLevel2 a        		{ color: #71828a; font-weight:bold; text-decoration: none;}
.wglLinkTree .navLevel2 a:hover			{ color: #71828a; font-weight:bold; text-decoration: underline;}


/* - - - - Sitemap Level 3 - - - - */

.wglLinkTree .navLevel3 { 
	margin-left:25px; padding-left:40px; 
	font-size:12px; line-height:18px;
	background-image: url(line2.gif); background-repeat: no-repeat; background-position: left center; }
	
.wglLinkTree .navLevel3 a          		{ color: #71828a; font-weight:bold; text-decoration: none;}
.wglLinkTree .navLevel3 a:hover      	{ color: #71828a; font-weight:bold; text-decoration: underline;}


/* - - - - Sitemap Level 4 - - - - */

.wglLinkTree .navLevel4 { 
	margin-left:25px; padding-left:65px; 
	font-size:12px; line-height:18px;
	background-image: url(line3.gif); background-repeat: no-repeat; background-position: left center; }

.wglLinkTree .navLevel4 a           	{ color: #71828a; font-weight:normal; text-decoration: none;}
.wglLinkTree .navLevel4 a:hover       	{ color: #71828a; font-weight:normal; text-decoration: underline;}




/*  - - - - - - - -   rex4mod2 - News schreiben - - - - - - - - - - */

div.rex4mod2 {
 	font-size: 12px; 
	margin-bottom: 10px; 
	overflow:hidden; 	/* damit die floats gecleared werden - nicht entfernen */
	height:100%;		/* IE6 overflow:hidden hack - nicht entfernen  */ }   

div.rex4mod2_date { display:none; }

div.rex4mod2_title {
	font-family:"BebasNeueRegular";
	text-transform: uppercase; letter-spacing: 0.1em;
	font-size: 30px; color: #d30014; line-height:35px; font-weight: bold;
	margin-bottom: 10px; }
	
div.rex4mod2_introcontainer {
	overflow:hidden; 	/* damit die floats nach dem container gecleared werden*/
	height:100%;		/* IE6 overflow:hidden hack */
}

/* Foto und Text der Einleitung befinden sich in rex4mod2_introcontainer */
	
	div.rex4mod2_introfoto {
		float:left; 
		margin: 5px 20px 10px 0; }
	
	div.rex4mod2_introfoto img { }
	
	div.rex4mod2_introtext {
		font-size: 13px; color: #5a6571; line-height:20px; font-style:italic;
		margin-bottom: 20px; }

/* Foto und Text der Einleitung befinden sich in rex4mod2_introcontainer */

div.rex4mod2_editor {
 	font-size: 13px; line-height: 18px; color:#71828a;
	margin-bottom: 10px; }
	
div.rex4mod2_editor p {
 	margin-top: 4px; }

div.rex4mod2_editor h1 {
	font-family:"BebasNeueRegular";
	font-size: 25px; color: #d30014; line-height:25px;	margin-top: 15px; margin-bottom: 3px; }

div.rex4mod2_editor h2 {
	font-size: 16px; line-height:20px;	
	margin-top: 15px; }
	
div.rex4mod2_editor h3 {
	font-size: 14px; line-height:20px;	font-weight: bold;
	margin-top: 15px; }

div.rex4mod2_editor ul {
	list-style: disc;
	margin-left:30px; margin-top:5px; margin-bottom:5px; }

div.rex4mod2_editor ol {
	margin-left:30px; margin-top:5px; margin-bottom:5px;
	list-style-type: decimal; } 
	
div.rex4mod2_editor a:link 		{ color: #d30014; text-decoration: none; }
div.rex4mod2_editor a:visited	{ color: #d30014; text-decoration: none; }
div.rex4mod2_editor a:active 	{ color: #d30014; text-decoration: underline; }
div.rex4mod2_editor a:hover 	{ color: #d30014; text-decoration: underline; }

div.rex4mod2_editor table {
	width:500px; } 

div.rex4mod2_editor td {
	background-color: #eeeeee;
	padding-left:5px; padding-right:5px; } 
	
div.rex4mod2_editor thead td {
	background-color: #5a6571; color:#fff;
	padding-left:5px; padding-right:5px; }
	


/*  - - - - - - - -   rex4mod - 3 - Teaser  - - - - - - - - - - */


.teaser {							/* ------ der komplette Teaser ------- */
	margin-bottom:20px;
	font-size: 12px; }

.teaserartikel {					/* ------ ein Teaserartikel ------- */
	padding-bottom: 10px;
	margin-bottom: 10px; }

.teaserdatum {
		font-size: 12px; color:#71828a; line-height:10px; text-align: left;}

	div.teaserfoto {				/* ------ das Teaserfoto ------- */
		margin: 5px 15px 15px 0px; 
		float:left; }
		
	div.teasertext {				/* ------ die restliche Teaserinfos ------- */
		/* border: 1px solid #000000; */ }
	
	.teasertitel {
		font-weight:bold; color:#d30014;
		font-size: 14px; line-height:17px;	margin-bottom: 5px;}
	
	div.teasertitel a:link 			{ color: #d30014; text-decoration: none; }
	div.teasertitel a:visited 		{ color: #d30014; text-decoration: none; }
	div.teasertitel a:active 		{ color: #d30014; text-decoration: underline; }
	div.teasertitel a:hover 		{ color: #d30014; text-decoration: underline; }
	
	.teasereinleitung 				{	}
	
	.teasereinleitung p 			{ padding:0px; margin:0px; }
		
	div.teasereinleitung a:link 	{ color: #fd9308; text-decoration: none; }
	div.teasereinleitung a:visited 	{ color: #fd9308; text-decoration: none; }
	div.teasereinleitung a:active 	{ color: #fd9308; text-decoration: underline; }
	div.teasereinleitung a:hover 	{ color: #fd9308; text-decoration: underline; }

.teasernav 							{ /*display:none;*/ }

div.teasernav a:link 				{ color: #fd9308; text-decoration: none; }
div.teasernav a:visited 			{ color: #fd9308; text-decoration: none; }
div.teasernav a:active 				{ color: #fd9308; text-decoration: none; }
div.teasernav a:hover 				{ color: #fd9308; text-decoration: none; }

.teaserarchivlink 					{ display:none  }

div.teaserarchivlink a:link 		{ color: #fd9308; text-decoration: none; }
div.teaserarchivlink a:visited 		{ color: #fd9308; text-decoration: none; }
div.teaserarchivlink a:active 		{ color: #fd9308; text-decoration: none; }
div.teaserarchivlink a:hover 		{ color: #fd9308; text-decoration: none; }


/* Formular Definition */
/*//////////////////////////////////////////////////////////////////////////////*/

/* Defaultwerte um die radiobutton, checkboxen und selectboxen zu formatieren */
.checkbox, .radio {
	width: 20px;
	height: 20px;
	background: url(checkbox.png) no-repeat;
	display: block;
	float:left;
}
.radio {
	background: url(radio.png) no-repeat; 
}
 
.select {
	font: 0.8em/21px arial,sans-serif; /* Damit auf Hôhe zentriert ist*/ 
	position: absolute;
	width: 158px; /* With the padding included, the width is 190 pixels: the actual width of the image. */
	height: 21px;
	padding: 0 24px 0 8px;
	color: #202020;
	font-size:12px; font-family: Helvetica, Arial, Verdana, sans-serif; 
	background: url(select.png) no-repeat;
	border: none;}
/* Defaultwerte um die radiobutton, checkboxen und selectboxen zu formatieren */



/* Div das das Formular umschließt */
.formgen {	font-size: 12px; }
.formgen form { line-height : 120%; }

/* Was passiert wenn auf das Label geklickt wird? */
label,
select,
input[type=checkbox],
input[type=radio],
input[type=button],
input[type=submit]
{
cursor : pointer;
}



.formblock {  } /* Div wo das submit sich befindet */

/* Umschliesst das div mit den Fehlermeldungen */
.forminfo {
	color: #C00;
	font-weight: bold;
	background-color:#fbd0c6;
	border: 1px solid #fb977c;
	padding: 2px 5px; line-height: 18px;
	-moz-border-radius: 5px;
	border-radius: 5px;
}
.forminfo .title { font-size: 20px; margin: 3px 0 7px 0; border-bottom: 1px dotted #C00; padding-bottom: 5px; }

/* Verhalten von br-Tags */
.formgen br { clear : both; }


/* --------- FORMULAR-OBJEKTE ------------ */

.formgen input, .formgen textarea {
	-moz-border-radius: 5px;
	border-radius: 5px;
	color: #71828a;
	font-family: Helvetica, Arial, Verdana, sans-serif; 
	font-size: 12px;
	padding-left: 3px;
	background-color: #fff;
}

/* Mehrzeiliges Eingabefeld */
.formgen .formtextfield {
	width: 300px;
	height: 125px;
	border: 1px solid #afbbbe;
	margin-top: 5px;  /* Bezeoht sich auf die lein-height von .formgen label */
}


/* Textfeld */
.formgen .formtext {
	color: #6d6d6d;
	line-height: 18px;
	height: 18px;
	width: 300px;
	border: 1px solid #afbbbe;
	margin-top: 3px;  /* Bezeoht sich auf die lein-height von .formgen label */
}

.formgen input:focus, .formgen input:hover,
.formgen select:focus, .formgen select:hover, 
.formgen textarea:focus, .formgen textarea:hover {
	border: 1px solid #71828a;
}



/* Label */
.formgen label {
	width: 140px;
	clear: left;
	float: left;
	line-height: 30px;
	font-weight: bold;
	color: #71828a;
	font-size: 13px;
}


/* Aussehen der Select-Ausgabe */
.formgen .formselect
{
	width: 200px;
	background-color: #33FF33;
	margin-left: 4px;
	color: #000000;
}


/* Sende-Button */
.formgen .formsubmit
{
	width: 304px;
	margin: 0 0 0 165px;  /* 150px für die breite der label + 10px für das padding-left der .unterteilung */
	text-align: center; font-size: 13px; font-weight: bold;
	background-color: #71828a;
	border: 1px solid #71828a;
	color: #ffffff;
	margin-top: 15px;
	height: 23px;
}

.formgen .formsubmit:hover
{
	background-color: #fff;
	border: 1px solid #71828a ;
	color: #71828a;
}

/* Fieldsetbeschriftung */
.formgen legend {
	color: #fff;
	background-color: #990000;
	width: 150px;
}
.formgen .fieldset {
	margin-bottom: 10px;
}


/* --------- START Radiobuttons/checkboxes/select --------- */
/* 	Eine Gruppe der Radio Buttons */	

 .formgen label.formradio {			/* ?bernimmt die Css von .formgen label, daher jetzt einige ?nderungen */
	/*border:1px solid blue; */  
	clear: none; float:left; 		/* nicht l?schen */
	line-height: 20px; padding-left: 7px; font-weight: normal;
	}
	
/*	radio - Aussehen der Radio Buttons */				
.formgen .radio {
	/*border: 1px solid blue;*/
	margin-left: 150px; }
	
.formgen .checkbox {
	/*border: 1px solid blue;*/
	margin-top: 5px; }
	

.formgen select { border: 1px solid #fff; }  /* Damit das original in opera nicht angezeigt wird*/
.formgen .select_field { float:left; margin-top: 4px;} /* Div welches sich um das select tag ist (muss wegen opera so gemacht werden) */
/* --------- ENDE Radiobuttons/checkboxes/select --------- */



/* -------------- AUSGABEN / Fehlermeldungen --------*/


/* Markierung der Labels bei Fehler */
.formgen .formerror {
	border-bottom-width: 1px;
	color: #C00;
}

.formgen .captcha
{
	text-align:center;
	margin-top: 5px;
	color: #71828a;
	width: 300px;
	margin-left: 140px;
}

.formgen .formcaptcha
{
}

.formgen .formreq {
	color: #6d6d6d;
}

.formgen .formheadline {
	color: #4b575c;
	/*background-color: #ececec;*/
	border-bottom: 1px solid #71828a;
	line-height: 25px;
	font-weight: bold;
	margin: 25px 0 10px 0;
	padding-left: 10px;
	font-size: 17px;
}


.formgen .unterteilung {
	padding-left: 25px;
	}
	
.formgen .formhinweis  {
	margin-left: 140px; font-style: italic; margin-bottom: 10px; color: #71828a;
	}
	
	
.formgen .unterteilung .title {
	font-weight: bold; line-height:18px; margin-top: 10px; font-size: 14px;
	}
/*//////////////////////////////////////////////////////////////////////////////*
/* Ende der Formulardefinition */



/*  - - - - - - - -   mod08 - Mitarbeiter - - - - - - - - - - */

div.mitarbeiter {
	margin-bottom: 25px;
	overflow: hidden;
	height: 100%; }

.mitarbeiter .pic {
	display: none;
	float: left;
	width: 100px;
	height: 130px;
	background-color: #CCC; /* Wenn kein Bild ausgewählt ist */
	margin-right: 15px; }

.mitarbeiter .name {
	font-size: 15px; color: #d30014; line-height:20px; font-weight: bold;
	margin-bottom: 10px; }
	
.mitarbeiter .info { float: left; }
	
.mitarbeiter p { margin-top: 5px; }

.mitarbeiter .title { font-size: 14px; font-weight: bold; color:#4b575c;  }

div.mitarbeiter a:link 		{ color: #d30014; font-weight:bold; text-decoration: none; }
div.mitarbeiter a:visited	{ color: #d30014; font-weight:bold; text-decoration: none; }
div.mitarbeiter a:active 	{ color: #d30014; font-weight:bold; text-decoration: underline; }
div.mitarbeiter a:hover 	{ color: #d30014; font-weight:bold; text-decoration: underline; }



/*  - - - - - - - -   rex3mod - 32 - Produkte  - - - - - - - - - - */
.produkt {
	overflow: hidden;
	height: 100%;
	padding: 10px 0;
	}
	
.produkt .image {
	float:left;
	/*border: 1px solid #e7e7e7;*/  /* Dann ist die weite 102px (100px setzen wir im modul) */
	}
	
.produkt .title {
	float:left;
	width: 225px;
	padding-left: 25px;
	font-size: 16px; color: #d30014;  font-weight: bold;  
	margin-bottom: 7px;
	}
	
.produkt .text {
	float:left;
	width: 225px;
	padding-left: 25px;
	font-size: 13px;
	line-height:19px;
	}
.produkt .download {
	width: 225px;
	padding-left: 25px;
	float: left;
	margin-top: 5px;
	}

.produkt .download a {
	float: left;
	padding-left:10px;
	font-size:12px; }
	
	
	
	